public static interface StitchEndpointBuilderFactory.StitchBuilders
| Modifier and Type | Method and Description |
|---|---|
default StitchEndpointBuilderFactory.StitchEndpointBuilder |
stitch(String path)
Stitch (camel-stitch)
Stitch is a cloud ETL service that integrates various data sources
into a central data warehouse through various integrations.
|
default StitchEndpointBuilderFactory.StitchEndpointBuilder |
stitch(String componentName,
String path)
Stitch (camel-stitch)
Stitch is a cloud ETL service that integrates various data sources
into a central data warehouse through various integrations.
|
default StitchEndpointBuilderFactory.StitchEndpointBuilder stitch(String path)
stitch:tableName
Path parameter: tableName
The name of the destination table the data is being pushed to. Table
names must be unique in each destination schema, or loading issues
will occur. Note: The number of characters in the table name should
be within the destinations allowed limits or data will rejected.path - tableNamedefault StitchEndpointBuilderFactory.StitchEndpointBuilder stitch(String componentName, String path)
stitch:tableName
Path parameter: tableName
The name of the destination table the data is being pushed to. Table
names must be unique in each destination schema, or loading issues
will occur. Note: The number of characters in the table name should
be within the destinations allowed limits or data will rejected.componentName - to use a custom component name for the endpoint
instead of the default namepath - tableNameApache Camel